File _patchinfo of Package patchinfo.3487

<patchinfo incident="3487">
  <category>recommended</category>
  <rating>low</rating>
  <packager>pluskalm</packager>
  <summary>Recommended update for ucode-intel</summary>
  <description>This recommended update for ucode-intel fixes the following issues:
   - Added Pre-require for coreutils (bnc#914169).</description>
   <issue tracker="bnc" id="914169">package ucode-intel: installation error</issue>
</patchinfo>